body {
	margin: 0;
}

html {
	/*overflow: hidden;*/
}

#big-holder>div {
	position: relative;
	min-width: 979px;
	/*overflow-x: hidden;
	overflow-y: auto;*/
}

.title {
	margin: auto;
	position: relative;
	top: 50px;
	
}

#happy-page {
	background: url(../img/pink.jpg) repeat;
	/*width: 1366px;*/
	height: 100%;
}

#happy-title {
	background: url(../img/happy-title.png) no-repeat;
	width: 874px;
	height: 107px;
}

#photos-page {
	/*width: 1366px;*/
	height: 100%;
	background: url(../img/blue.jpg) repeat;
	
}

#photos-title {
	background: url(../img/photos-title.png) no-repeat;
	width: 316px;
	height: 87px;
}

#food-page {
	 /*width: 1366px;*/
	 height: 100%;
	 background: url(../img/green.jpg) repeat;
	
}

#food-title {
	background: url(../img/food-title.png) no-repeat;
	width: 723px;
	height: 87px;
}

#memories-page {
	/*width: 1366px;*/
	height: 670px;
	background: url(../img/brown.jpg) repeat;
	
}

#memories-title {
	background: url(../img/memories-title.png) no-repeat;
	width: 448px;
	height: 85px;
}

#something-funny {
	/*width: 1366px;*/
	height: 100%;
	background: url(../img/grey.jpg) repeat;
	
}

#funny-title {
	background: url(../img/funny-title.png) no-repeat;
	width: 798px;
	height: 107px;
}

.top-stitch {
	background: url(../img/horizontal-stitch.png) repeat-x;
	width: 100%;
	position: absolute;
	top: -6px;
	height: 15px;
}

.bottom-stitch {
	background: url(../img/horizontal-stitch.png) repeat-x;
	width: 100%;
	position: relative;
	bottom: -5px;
	height: 10px;
	float: right;
}

.final-stitch {
	background: url(../img/horizontal-stitch.png) repeat-x;
	width: 100%;
	position: absolute;
	bottom: -2px;
	height: 15px;
}

#letter {
	width: 404px;
	height: 499px;
	margin: 0 300px;
	margin-top: 40px;
	position: relative;
	z-index: 1;
	padding-bottom: 10px;
	top: 30px;
	background: url(../img/letter.png) no-repeat;
}

.up {
	background: url(../img/up-arrow.png) no-repeat;
	height: 80px;
	width: 59px;
	position: absolute;
	right: 8px;
	top: 10px;
	cursor: pointer;
}

.down {
	background: url(../img/down-arrow.png) no-repeat;
	height: 80px;
	width: 59px;
	position: absolute;
	right: 8px;
	bottom: 10px;
	display: inline-block;
	cursor: pointer;
}

#gallery {
	position: relative;
	
}

#pictures {
	position: relative;
	width: 550px;
	height: 550px;
	margin: auto;
	top: 80px;
	margin-bottom: 180px;
}

#pictures img {
	position: absolute;
	top: 0;
	left: 0;
}

#prev {
	background: url(../img/left-arrow.png) no-repeat;
	width: 80px;
	height: 59px;
	position: relative;
	left: -100px;
	top: 250px;
	display: inline-block;
	cursor: pointer;
}

#next {
	background: url(../img/right-arrow.png) no-repeat;
	width: 80px;
	height: 59px;
	display: inline-block;
	position: relative;
	left: 500px;
	top: 250px;
	cursor: pointer;
}

#food-list {
	position: relative;
	top: 99px;
}

#food-list li {
	cursor: pointer;
}

#food-list li:hover {
	color: rgb(41,0,255);
}

#food-recipe {
	height: 590px;
	width: 70%;
	position: relative;
	top: -62px;
	left: 244px;
	display: inline-block;
}

#food-recipe h1 {
	text-align: center;
}
.cheesecake, .muffins, .sago, .bread, .cassoulet, .cabin, .carbonara {
	display: none;
}

.current-recipe {
	display: block;
}

.cheesecake-image {
	background: url(../img/cheesecake.jpg) no-repeat;
	height: 300px;
	width: 300px;
	float: right;
}

.muffins-image {
	background: url(../img/muffins.jpg) no-repeat;
	height: 300px;
	width: 300px;
	float: right;
}

.sago-image {
	background: url(../img/sago.jpg) no-repeat;
	height: 300px;
	width: 300px;
	float: right;
}

.bread-image {
	background: url(../img/bread.jpg) no-repeat;
	height: 300px;
	width: 300px;
	float: right;
}

.cassoulet-image {
	background: url(../img/cassoulet.jpg) no-repeat;
	height: 300px;
	width: 300px;
	float: right;
}

.cabin-image {
	background: url(../img/cabin.jpg) no-repeat;
	height: 300px;
	width: 300px;
	float: right;
}

.carbonara-image {
	background: url(../img/carbonara.jpg) no-repeat;
	height: 200px;
	width: 300px;
	float: right;
}

#memory-box {
	height: 378px;
	position: relative;
	top: 80px;
	text-align: center;
}
#memory-box div {
	background: white;
	-webkit-box-shadow: 1px 1px 2px rgb(95,95,95);
	-moz-box-shadow: 1px 1px 2px rgb(95,95,95);
	box-shadow: 1px 1px 2px rgb(95,95,95);
	display: inline-block;
	width: 283px;
	margin: 0 1%;
	padding: 10px;
}

#memory-box h3 {
	text-decoration: underline;
	
}

#smiley {
	width: 183px;
	height: 183px;
	margin: 4px;
	float: right;
	position: relative;
	background: url(../img/smiley.png) no-repeat;
	right: 30px;
}